prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 TextToSpeech
Description: Qt TextToSpeech module
Version: 6.11.1
Libs: -L${libdir} -lQt6TextToSpeech
Cflags: -I${includedir}/QtTextToSpeech -I${includedir} -DQT_TEXTTOSPEECH_LIB
Requires: Qt6Core Qt6Multimedia
